/* advertising page */
.plus img { width:150px; height:150px; }

#sites_content .box { opacity:0; }

#sites_loading { position:absolute; top:0; left:50%; transform:translateX(-50%); width:50px; }


.box { display:inline-block; margin-bottom:20px; padding:0; width:16%; height:150px; vertical-align:top; transition:all 0.3s ease-in-out; }
.box * { transition:all 0.3s ease-in-out; }
.box * ::selection { color:inherit; background:inherit; }
	.box li { margin:0; padding:0; }

	.box .logo { position:relative; top:0; float:none; width:100%; height:150px; cursor:pointer; }
	.box:not(.expander-open) .logo:hover { background:#fc1907; }

	.box .logo img { position:relative; left:50%; transform:translateX(-50%); width:auto; height:100%; opacity:1; }
	.box:not(.expander-open) .logo:hover img { opacity:0; }

	.box .logo span { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; font-size:12px; color:#fff; font-weight:500; text-align:center; text-transform:uppercase; opacity:0;}
	.box:not(.expander-open) .logo:hover span { opacity:1; }


.expander-window { position:absolute; top:auto; left:0px; margin-top:10px; width:100%; height:0; overflow:hidden; background:#eee; transition:all 0.5s ease-in-out; }


.expander-buttons { position:relative; top:0; left:0; width:100%; height:40px; overflow:hidden; background:#fc1907; }
	.expander-buttons button { position:absolute; top:7px; left:0; right:0; z-index:1; margin:0; padding:3px 5px; width:auto; height:25px; font-size:12px; line-height:12px; color:#fc1907; background:#fff; border:1px solid #fff; border-radius:5px; outline:none; cursor:pointer; }
	.expander-buttons button:hover { color:#fff; background:#fc1907; box-shadow:0 0 10px #fff; }
	.expander-buttons .expander-close { padding:0 5px 3px 5px; left:auto; right:5px; font-size:25px; }
	
	.expander-unitInfoButtons { display:none; }
		.expander-buttons .expander-backBtn { position:absolute; left:10px; }
		.expander-buttons .expander-pdfBtn { position:relative; left:auto; right:auto; float:right; margin-right:50px; }
		.expander-buttons .expander-xlsBtn { display:none; position:relative; left:auto; right:auto; float:right; margin-right:5px; }
		.expander-buttons .expander-csvBtn { position:relative; left:auto; right:auto; float:right; margin-right:5px; }
	
	
.expander-content { margin:0; padding:0; height:90%; overflow:auto;}
	.expander-units { margin:10px; }
	.expander-units li { display:inline-block; margin:0 5px 5px 0; padding:5px; color:#fff; font-size:17px; border:1px solid #fc1907; background:#fc1907; border-radius:5px; cursor:pointer; }
	.expander-units li:hover { color:#fc1907; background:#fff; }
	.expander-units li::selection { color:inherit; background:inherit; }
	.expander-unitInfo { display:none; margin:10px; width:95%; }
	.expander-unitInfo tr { margin:0 0 5px 0; }
	.expander-unitInfo tr:hover { background:#fff; }
	.expander-unitInfo .unit-attr { display:inline-block; width:25%; margin:0 10px 10px 0; padding:3px; vertical-align:top; color:#fff; background:#999; padding:3px; }
	.expander-unitInfo .unit-val { display:inline-block; width:70%; }
	.expander-unitInfo img { margin:0; padding:0; float:none; width:auto; }


.box.expander-open { height:550px; }
	.box.expander-open .logo { background:#eee; }
	.box.expander-open .expander-window { height:400px; }
	.box.expander-open > .logo::after { bottom:-10px; border:solid transparent; content:" "; height:0; width:0; position:absolute; border-bottom-color:#fc1907; border-width:15px; left:50%; transform:translateX(-50%); }

/* END advertising page */


/* Page Headers */

#ourBrands, #About, #Intern, #jobs, #advertising, #contact, body.benefits section.hero {
  background-size: cover;
}
#ourBrands {background-image:url(/content/i/brands/brands_hdr_20190419.jpg);}
#About {background-image:url(/content/i/about/about-header.jpg);}

#Intern {
  background-image:url(/content/i/careers/internship_top_dk.jpg);

}
#jobs {background-image:url(/content/i/careers/superbowlcity2.jpg);}
#advertising, #self_service_campaign, #advertiser_acceptance_policy {background-image:url(/content/i/advertising/crowd-cheers.jpg);}
#contact {background-image:url(/content/i/contact/map.jpg);}
body.benefits section.hero {
    background-image:url(/content/i/careers/jobs-header.jpg);
}

body.careers section#jobs {
    background-image: url(/content/i/careers/2018/careers_hdr_20190425.jpg);
    /*height: 60vh;*/
}
@media only screen and (min-width: 1px) and (max-width: 650px) {
  #Intern {
    background-position-y: -30px;
  }
}

body.brands #ourBrands.hero:before {
    background: -moz-linear-gradient(top,rgba(0,0,0,.8) 0,rgba(0,0,0,0) 80%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,.8)),color-stop(80%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,.8) 0,rgba(0,0,0,0) 80%);
    background: -o-linear-gradient(top,rgba(0,0,0,.8) 0,rgba(0,0,0,0) 80%);
    background: -ms-linear-gradient(top,rgba(0,0,0,.8) 0,rgba(0,0,0,0) 80%);
    background: linear-gradient(to bottom,rgba(0,0,0,.8) 0,rgba(0,0,0,0) 80%);
}

@media only screen and (max-width: 1175px) and (min-width: 1px)
{
    body.brands #ourBrands {
        background-position-x: 40%;
    }
}




/* End Page Headers */



body.tech_splash h1.video {
    color: black;
    font-size: 22px;
    clear:both;
    line-height: 27px;
    padding: 0 20%;
}
body.tech_splash #intro {
    height: 45vh !important;
}

body.tech_splash #intro .logo {
    text-align: center;
}

body.tech_splash .hero {
}

body.tech_splash .hero:before {
    background: none;
}

body.tech_splash .hero .wrapper {
    top: 30%;
}


body.tech_splash .hero img {
    min-width: 0 !important;
    width: 347px !important;
    height: 66px !important;
    clear:both;
    margin: 0 auto 30px auto;
    float: none;
}

body.tech_splash .hero .logo_space {
    text-align: center;
}


body.tech_splash #brands {
    margin-top: 45vh !important;
    background-color: transparent;
}

body.tech_splash a.brand {
    height: auto;
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: transparent !important;

}

body.tech_splash a.brand div {
    height: 172px;
}

body.tech_splash a.brand .underline {
    text-decoration: none;
}

body.tech_splash a.brand:hover .underline {
    text-decoration: underline;
}

body.tech_splash a.brand p {
    padding: 10px 50px;
    color: white;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
}

body.tech_splash a.brand p.underline {
    font-weight: bold;
    margin-bottom: 40px;
}

body.tech_splash .cnet {
    background-image: url('/content/i/tech/bkg_cnet.jpg');
}

body.tech_splash a.cnet:hover {
    background: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) ), url('/content/i/tech/bkg_cnet.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: transparent !important;
}

body.tech_splash .cnet img {
    padding-top: 48px;
}

body.tech_splash .techrepublic {
     background-image: url('/content/i/tech/bkg_techrepublic.jpg');
 }

body.tech_splash a.techrepublic:hover {
    background: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) ), url('/content/i/tech/bkg_techrepublic.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: transparent !important;
}

body.tech_splash .techrepublic img {
    padding-top: 74px;
}

body.tech_splash .zdnet {
    background-image: url('/content/i/tech/bkg_zdnet.jpg');
}

body.tech_splash a.zdnet:hover {
    background: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) ), url('/content/i/tech/bkg_zdnet.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: transparent !important;
}

body.tech_splash .zdnet img {
    padding-top: 63px;
}

body.tech_splash #copyright {
    text-align: center;
    font-size: 12px;
    padding: 40px 0 10px 0;
    color: #808285;
}

body.mobile.tech_splash #intro.hero .video {
    padding: 0;
}

body.mobile.tech_splash .logo_space {
    margin-top: 30px;
}

body.brands .plus.shutter.all_access img {
  width: 150px;
}

/*About*/
body.about .content.profiles h6 {
  font-weight: 700;
  font-size: 20px;
}
body.about .content.profiles p {
  font-weight: 300;
}

body.about .content.profiles {
  padding-top: 0;
  padding-bottom: 60px;
}
body.benefits .brands-container {
  margin-bottom: 60px;
}

.full_bkg_img ul {
  display: block;
  clear: both;
  margin-top: 270px;
  text-align: center;
 }

.full_bkg_img ul li {
  display: inline-block;
}

.full_bkg_img ul li:after {
  content: '\a0\b7\a0';
}

.full_bkg_img ul li:last-child:after {
  content: '';
}


.full_bkg_img ul li a {
  color: #FFF;
}

.full_bkg_img ul li a:hover {
  text-decoration: underline;
}

body.careers .hero-2 {
  height: auto;
}

body.careers p.browse {
  font-size: 16px;
  margin-top: 20px;
  height: 40px;
}

body.careers p.browse span {
  display: inline-block;
}

body.brands section.top {
  background-color: #FFF;
}





@media only screen and (max-width: 740px) {
  #Intern {
    background-position-y: auto;
  }
}

/*Advertising*/

body.advertising .brands-container .shutter p a{
	font-size: 12px;
}

/* End Advertising */
body.internships .arrow p.internshipDek{
	font-size: 16px;
    line-height: 16px;
}
body.internships .arrow p.internshipDek span {
	font-weight: 700;
}

body.internships .content .steps span {
  font-weight: bold;
}

.video-play-container {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.video-play-container:hover {
  opacity: .7;
}

.video-play-container img {width:100%;}

.video-play-container a {
  display: block;
  position: absolute;
  top: 0%;
  opacity: 1;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  color: inherit;
  z-index: 500;
}

.video-play-container a span {
  top: 50%;
  position: absolute;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  opacity: .7;
}

.video-play-container a:hover span {
  color: #fc1907;
  opacity: 1;
}






/* Iternships  */


/* End Internships */

ol[type=a] li {
  list-style-type: lower-latin !important;
}

ol[type=a] li li {
  list-style-type: disc !important;
}

body.embedded-cbsn-player section.content .col-12 ul li {
  list-style-type: decimal;
}

body.embedded-cbsn-player section.content .col-12 ol[type=a] {
  padding-top: 20px;
}

body.embedded-cbsn-player section.content .col-12 ol[type=a] li {
  font-size: 14px;
  font-weight: normal;
}

body.internships #modal {
  top: 10vh !important;
}

body.internships #modal .window {
  height: auto;
  min-height: 50vh;
  top: 10vh !important;
  overflow: hidden;
}

#internVideo {
  width: 100%;
}

body.Star-Trek .hero h1 {
    font-family: WarpCore;
    font-weight: normal;
}

span.warp, li.warp:before {
    font-family: WarpCore;
}

body.legal.amazon section.content .col-12 ol.standard li {
    font-size: 14px;
    line-height: 24px;
    padding-bottom: 0;
}


#_evh-button img { float:none; margin:0; padding:0; width:auto; height:auto; }

body.subscription.cbsi.techrepublic.legal ol li, body.subscription.cbsi.techrepublic.legal ol li:before  {
    font-weight: 400;
    font-size: 14px;
}

body.single-purchase.cbsi.techrepublic.legal ol li, body.single-purchase.cbsi.techrepublic.legal ol li:before  {
    font-weight: 400;
    font-size: 14px;
}